const express = require("express");
const router = express.Router();
const equipmentsContoller = require("../controllers/equipments");

router.get("/equipments", equipmentsContoller.getequipments);


module.exports = router;
